prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: cairo-fc
Description: Fontconfig font backend for cairo graphics library
Version: 1.10.2

Requires: cairo fontconfig >= 2.2.95
Libs:  
Cflags: -I${includedir}/cairo 
